O WhatsApp , aplicativo de bate-papo pertencente ao Facebook , pediu que seus usuários atualizem seu serviço de mensagens para sua versão mais recentes. O alerta foi dado depois de o WhatsApp detectar uma vulnerabilidade no software que permitia ataques de hackers aos celulares que utilizam os sistemas operacionais da Apple (iOS) e do Google (Android).

O aplicativo descobriu no início deste mês a falha que permitia que invasores inserissem o vírus e executassem códigos em dispositivos móveis. Informou ainda que fez alterações em sua infraestrutura no fim da semana passada para impedir que os ataques ocorram, acrescentando que apenas um número seleto de usuários parece ter sido alvo do vírus. “O WhatsApp incentiva as pessoas a atualizarem para a versão mais recente de nosso aplicativo, bem como manter seu sistema operacional atualizado, para proteger contra possíveis ataques direcionados a comprometer informações armazenadas em dispositivos móveis”, disse um porta-voz da empresa nesta terça-feira (dia 14).

A declaração foi feita após o jornal Financial Times ter informado que hackers conseguiram instalar um software de vigilância, desenvolvido pela empresa israelense de vigilância cibernética NSO Group, em iPhones e dispositivos móveis do sistema Android. O WhatsApp confirmou que o ataque tem as marcas de uma empresa privada que trabalha com os governos para entregar spyware, que assume o controle dos sistemas operacionais de telefonia móvel.

O WhatsApp informou que notificou os reguladores europeus de privacidade de dados sobre a violação e também forneceu informações policiais aos EUA para conduzir uma investigação. Também disse que informou as organizações de direitos humanos sobre o ataque e se colocou à disposição para trabalhar com elas para notificar a sociedade civil.

Com informações do O Globo

DEIXE UMA RESPOSTA

Por favor digite seu comentário!
Por favor, digite seu nome aqui